RestorePreviousDraft
POST
/api/v1/t/{tenant}/workflows/definitions/{definitionId}/draft/previous/restore
const url = 'https://example.com/api/v1/t/example/workflows/definitions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/draft/previous/restore';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/t/example/workflows/definitions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/draft/previous/restoreParameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”tenant
required
string
Tenant slug
definitionId
required
string format: uuid
Query Parameters
Section titled “Query Parameters”version
integer format: uint32
Responses
Section titled “ Responses ”No Content
Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Not Found
Conflict
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Too Many Requests
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}